==========================================================================
Ubuntu Security Notice USN-4652-1
November 30, 2020

sniffit vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS

Summary:

SniffIt could be made to crash or run programs as root if it
opened a specially crafted file.

Software Description:
- sniffit: packet sniffer and monitoring tool

Details:

It was discovered that SniffIt incorrectly handled certain configuration
files. An attacker could possibly use this issue to execute arbitrary code.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
  sniffit                         0.3.7.beta-19ubuntu0.1

In general, a standard system update will make all the necessary changes.

References:
  https://usn.ubuntu.com/4652-1
  CVE-2014-5439

Package Information:
  https://launchpad.net/ubuntu/+source/sniffit/0.3.7.beta-19ubuntu0.1